div.subpage div.box_content_align {
    display: flex;
    flex-direction: column;
}

div.subpage div.box_content article.first-article {
    order: -1;
}

.banner-rectangle2 {
    order: 0;
}

.banner-rectangle2, .banner {
    margin: 1em 0;
}

.box_submenu nav, .facebook, .google-plus, .twitter, div.social-sidebar, .mobile-hidden, .content, #___plus_0 {
    display: none;
}		

h3 {
    margin: -1em 0;
}	

.social-article {
    display: none;
}

article:first-of-type {
    display: block;
}

footer div.align ul li {
  margin-bottom: 50px; 
}

.fixed-footer {
  display: block; 
}

.facebook-share {
  display: none;
}



@media screen and (max-width: 980px)
{

	div#all {
		float: left;
		width: 100%;
		}

	div.index_page, footer div.align {
    float: left;
		width: 100%;
		overflow: hidden;
		}

	div.center {
		width: 100%;
		}

	/* ---- header ---- */

	header {
		background-image: url(../images/bg_mobile.jpg);
		margin-bottom: 20px;
		height: auto;
    min-width: 0;
		}

	header div.top div#logo	{
		width: auto;
		}

	header div.top div#logo	a {
		background-position: 20px 0px;
		padding-left: 20px;
		}

	header div.middle {
		width: 100%;
		padding-bottom: 40px;
		}

	header div.middle nav {
		float: left;
		width: 100%;
		background-position: bottom center;
		background-repeat: repeat-x;
		background-image: url(../images/bg_menu_line.png);
		display: block;
		text-align: center;
		}

	header div.middle nav ul.nav {
/*		float: none;*/
/*		padding: 0 0 0 18px;*/
		display: inline-block;
		padding: 0 0 10px 0px;
		position: static;
		text-align: center;
		}

header div.middle nav ul li:hover div {
		display: none;
		}

	header div.middle nav ul.nav li {
/*		float: none;*/
		float: left;
		padding-bottom: 10px;
		padding-left: 10px;
		padding-right: 0px;
/*		display: inline-block;		*/
		}

	header div.middle nav ul.nav li a b {
		display: none;
		}

	header div.middle nav ul li a.menu {
		color: #165319;
		text-shadow: 0px 1px 0px #8abf65;
		filter: dropshadow(color=#8abf65, offx=0, offy=1);
		background-repeat: repeat-x;
		background-image: -khtml-gradient(linear, left top, left bottom, from(#71b92c), to(#4f9b1e));
		background-image: -moz-linear-gradient(top, #71b92c, #4f9b1e);
		background-image: -ms-linear-gradient(top, #71b92c, #4f9b1e);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(100%, #71b92c), color-stop(100%, #4f9b1e));
		background-image: -webkit-linear-gradient(top, #71b92c, #4f9b1e);
		background-image: -o-linear-gradient(top, #71b92c, #4f9b1e);
		background-image: linear-gradient(top, #71b92c, #4f9b1e);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#71b92c', endColorstr='#4f9b1e', GradientType=0);
		box-shadow: inset 0 1px 0 #4e991e;
		text-decoration: none;
	 	-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		/* border: 1px solid #4e991e; */
		-webkit-box-shadow: inset 0 1px 0 #89c835, 0 1px 2px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: inset 0 1px 0 #89c835, 0 1px 2px rgba(0, 0, 0, 0.2);
		box-shadow: inset 0 1px 0 #89c835, 0 1px 2px rgba(0, 0, 0, 0.2);
		}

	header div.middle nav ul li.actual a.menu {
		color: #814b00;
		background-color: #ffaf00;
		text-shadow: 0px 1px 0px #ffcb66;
		filter: dropshadow(color=#ffcb66, offx=0, offy=1);
		background-repeat: repeat-x;
		background-image: -khtml-gradient(linear, left top, left bottom, from(#ffbe00), to(#ffa000));
		background-image: -moz-linear-gradient(top, #ffbe00, #ffa000);
		background-image: -ms-linear-gradient(top, #ffbe00, #ffa000);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(100%, #ffbe00), color-stop(100%, #ffa000));
		background-image: -webkit-linear-gradient(top, #ffbe00, #ffa000);
		background-image: -o-linear-gradient(top, #ffbe00, #ffa000);
		background-image: linear-gradient(top, #ffbe00, #ffa000);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbe00', endColorstr='#ffa000', GradientType=0);
		-webkit-box-shadow: inset 0 1px 0 #ffd900, 0 1px 2px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: inset 0 1px 0 #ffd900, 0 1px 2px rgba(0, 0, 0, 0.2);
		box-shadow: inset 0 1px 0 #ffd900, 0 1px 2px rgba(0, 0, 0, 0.2);
		}

	header div.middle nav ul.nav li#li_menu_02 {
		display: none;
		}

	header div.middle nav ul.nav li ul li {
		float: left;
		}

	header div.top div#search input.submit, div#search_mobile input.submit {
			top: 0px;
			right: 3px;
			width: 30px;
			height: 30px;
			background: url(../images/button_mobile_search.png) no-repeat 4px 10px;
			position: absolute;
			border: 0px;
			background-color: transparent;
			cursor: hand;
			cursor: pointer;
			z-index: 300;
			}

/* slideshow */

	div#slideshow {
		float: left;
		width: 100%;
		padding: 30px 0 0 0;
		text-align: center;
		}

	div#slideshow div#scrollable_slideshow {
		float: none;
		display: inline-block;
		padding: 0px 0 20px 0;
		text-align: left;
		position: relative;
		width: 660px;
		height: auto;
		}

	div#slideshow div#scrollable_slideshow div.scrollable_box  {
		float: left;
		width: 100%;
		height: auto;
		padding-bottom: 10px;
		}

	div#slideshow div#scrollable_slideshow div.nav_prev a {
		left: -30px;
		top: 80px;
		}

	div#slideshow div#scrollable_slideshow div.nav_next a {
		right: -30px;
		left: auto;
		top: 80px;
		}

	div#slideshow div#scrollable_slideshow div.item {
		width: 700px;
		height: auto;
		}

	div#slideshow div#scrollable_slideshow div.item h2 {
		font-size: 1.6em;
		width: 660px;
		}

	div#slideshow div#scrollable_slideshow div.item div.align {
		padding: 0;
		height: auto;
		}

	div#slideshow div#scrollable_slideshow div.item div.align div {
		width: 660px;
		height: auto;
		padding-top: 10px;
		padding-bottom: 20px;
		font-size: 1em;
		text-align: justify;
		}

	div.navi_box {
		display: none;
		}

	div#language {
		display: none;
		}

	div#search 	{
		display: none;
		}

	header div.middle div.social {
		display: none;
		}

  header div.top ul, header div.top ul li {
        display: none;
    }

	/* SLIDESHOW_GALLERY */

	div#slideshow_gallery div.navi_box {
		display: none;
		}

	div#slideshow_gallery {
		float: left;
		width: 100%;
		padding: 0px 0 0 0;
		}

	div#slideshow_gallery div#scrollable_slideshow_gallery {
		float: left;
		height: auto;
		position: static;
		display: block;
		text-align: center;
		width: 100%;
		}

	div#slideshow_gallery div#scrollable_slideshow_gallery div.nav_prev, div#slideshow_gallery div#scrollable_slideshow_gallery div.nav_next {
		display: none;
		}

	div#slideshow_gallery div#scrollable_slideshow_gallery div.scrollable_box {
		float: left;
		width: 100%;
		height: auto;
		position: static;
		padding: 0;
		text-align: center;
		}

	div#slideshow_gallery div#scrollable_slideshow_gallery div.items {
		position: static;
		width: auto;
		display: inline-block;
		}

	div#slideshow_gallery div#scrollable_slideshow_gallery div.items div.item {
		height: 130px;
		}

	/* ---------- subpage main_title ------------ */

	header div.main_title	{
		width: 100%;
		height: auto;
		}

	/* ---------- wood ------------ */

	header div.wood {
		display: block;
		}

	/* ---------- breadcrumb ------------ */

	header div.breadcrumb {
		display: none;
		}

	/* ---------- content ------------ */

	div.index_page div.box_content {
		width: 100%;
		}

	div.index_page div.box_content div.box_text {
		padding: 0 20px 0 20px;
/*		font-size: 0.6em; */
		}

	div.index_page div.box_content div.box_text h1 {
/*		font-size: 2em;*/
		}

	div.index_page div.box_content div.box_text h3 {
/*		font-size: 1.9em;*/
		}

	div.index_page div.box_content div.note, div.index_page div.box_content div.note strong {
		width: 100%;
		}

	div.index_page div.box_banners {
		display: none;
		}

	/* ---------- SUBPAGE ------------ */

	div.subpage {
		width: 100%;
		}

	div.subpage div.box_content {
		float: right;
		width: 100%;
		}

	div.subpage div.box_content article form {
		float: left;
		width: 100%;
		display: block;
		text-align: center;
		}

	div.subpage div.box_content article form table.form {
		float: none;
		display: inline-block;
		}

	div.subpage div.box_content article div.submit {
		float: left;
		width: 100%;
		}

	div.subpage div.box_content div.note, div.subpage div.box_content div.note strong {
		width: 100%;
		-webkit-text-size-adjust: none;
		} 
    
  article h2 {
		font-size: 1.7em;
    line-height: 2em;
    margin-top: 1em;
		}
   
  div.box_content article p {
		font-size: 1.5em;
    line-height: 1.7em;
		}
   
  div.box_content article ul li, div.box_content article ol li, div.box_content article div {
		font-size: 1.3em;
    line-height: 1.7em;
		}
    
div.box_content article ul li ul li, div.box_content article ol li ol li, div.box_content article div div div {
		font-size: 0.8em;
    line-height: 1.4em;
		}
    
  a img.enlarge {
		display: none;
		}
    
  div.box_content article p img, div.box_content article p a img, div.box_content img {
		max-width: 100%;
		}


/* --- SIDE SUBMENU --- */

	div.subpage div.banner, div.subpage div.box_submenu {
		width: 200px;
    display: block;
    text-align: center;
    margin-right: 30%;
		}

	div.subpage div.box_submenu nav {
			padding-top: 0px;
			padding-bottom: 0px;
			background-image: none;
			}

	div.subpage div.box_submenu nav div {
			background-image: none;
			}

	div.subpage div.box_submenu nav ul {
			padding-bottom: 0px;
			background-image: none;
			background: url(../images/bg_side_submenu_content.jpg) top center;
			border-top: 1px solid #e6c83e;
			border-bottom: 1px solid #e6c83e;
			}

	div.subpage div.box_submenu nav ul li {
			border-top: 1px solid #f5e896;
			border-bottom: 1px solid #e6c83e;
			text-align: center;
			}

	div.subpage div.box_submenu nav ul li a {
			float: none;
			padding: 14px 10px 11px 10px;
			color: #937e0e;
			margin: 0;
			font-size: 0.813em;
			font-family: Museo500, Tahoma, Arial;
			text-shadow: 0px 1px 0px #faeeac;
			filter: dropshadow(color=#faeeac, offx=0, offy=1);
			text-transform: uppercase;
			text-decoration: none;
			}

	div.subpage div.box_submenu nav ul li:hover, div.subpage div.box_submenu nav ul li.selected {
			background: url(../images/bg_side_submenu_selected.png) no-repeat center center;
			}

	div.subpage div.box_submenu nav ul li:hover a, div.subpage div.box_submenu nav ul li.selected a {
			color: #564b17;
			text-shadow: 0px 1px 0px #faeeac;
			filter: dropshadow(color=#faeeac, offx=0, offy=1);
			}

	div.subpage div.box_submenu nav ul li.selected a {
			cursor: default;
			}

	div.subpage div.box_submenu nav ul li a span {
			text-align: center;
			}

	div.subpage div.box_submenu nav ul li a {
			display: inline-block;
			}

	div.subpage div.box_submenu nav ul li:first-child {
			border-top: 0px;
			}

	div.subpage div.box_submenu nav ul li:last-child {
			border-bottom: 0px;
			}

	/* --- NOTE --- */

	div.index_page div.box_content div.box_note {
		float: left;
		width: 100%;
		}

	div.index_page div.box_content div.box_note_align {
		padding-top: 30px;
		padding-left: 20px;
		padding-right: 20px;
		}

	div.index_page div.box_content div.note, div.subpage div.box_content div.note {
		display: inline-block;
		width: 100%;
		overflow: hidden;
		padding-top: 20px;
		/* background: url(../images/bg_640_note_top.jpg) no-repeat top center; */
		background-image: none;
		background-color: #f5e76f;
		border: 1px solid #e1cb43;
		text-align: center;
		}

	div.index_page div.box_content div.note div.content, div.subpage div.box_content div.note div.content {
/*		background: url(../images/bg_640_note_content.jpg) repeat-y top center;*/
		background-image: none;
		width: 100%;
		display: inline-block;
		}

	div.index_page div.box_content div.note div.content div.align, 	div.subpage div.box_content div.note div.content div.align	{
		display: inline-block;
		width: 87.5%;
		}

	div.index_page div.box_content div.note div.content div.align div, div.subpage div.box_content div.note div.content div.align div {
		width: 100%;
		font-size: 0.875em;
		}

	div.index_page div.box_content div.note div.bottom, div.subpage div.box_content div.note div.bottom {
		width: 93.75%;
		height: auto;
		background-image: none;
/*		background: url(../images/bg_640_note_bottom.png) no-repeat top center;*/
		}

	/* ---------- search_mobile ------------ */

	div#search_mobile {
		display: block;
		width: 100%;
		height: 32px;
		float: left;
		}

	div#search_mobile div {
		position: absolute;
		}

	div#search_mobile input.submit {
/*		right: 150px*/
		}

	/* SOCIAL MOBILE */

	div#social_mobile {
		display: block;
		}

	div#social_mobile ul {
		display: inline-block;
		}

	/* ---------- footer ------------ */

    footer {
        min-width: 0;
        }

	footer div.align div {
		width: 100%;
		}

	footer div.align div.copyright span	{
		display: none;
		}

	footer div.align div.copyright {
		padding: 36px 0 0 0;
		width: 100%;
		text-align: center;
		font-size: 14px;
    margin-top: -1em;
		}

	footer div.align div ul {
		display: block;
    		text-align: center;
		width: 340px;
		margin: auto;
		padding-left: 10px;
		}

	footer div.align div.mobile_version, footer div.align div ul li a span {
		display: none;
		}
    
    div.feedburnerFeedBlock { 
    display: none; 
    }
    
}

/* ------------------------- */
/*		  media 760			 */
/* ------------------------- */

@media screen and (max-width: 760px)
{
	div#slideshow div#scrollable_slideshow, div#slideshow div#scrollable_slideshow div.item, div#slideshow div#scrollable_slideshow div.item h2, div#slideshow div#scrollable_slideshow div.item div.align div {
		width: 540px;
		}
}

/* ------------------------- */
/*		  media 640			 */
/* ------------------------- */

@media screen and (max-width: 640px)
{
	div.index_page div.box_content div.note div.content div.align, div.subpage div.box_content div.note div.content div.align {
		width: 80%;
		}

	div#slideshow div#scrollable_slideshow, div#slideshow div#scrollable_slideshow div.item, div#slideshow div#scrollable_slideshow div.item h2, div#slideshow div#scrollable_slideshow div.item div.align div {
		width: 420px;
		}
}

/* ------------------------- */
/*		  media 480			 */
/* ------------------------- */

@media screen and (max-width: 480px)
{
	div#slideshow div#scrollable_slideshow, div#slideshow div#scrollable_slideshow div.item, div#slideshow div#scrollable_slideshow div.item h2, div#slideshow div#scrollable_slideshow div.item div.align div {
		width: 400px;
		}
}



/* ------------------------- */
/*		  media 400			 */
/* ------------------------- */

@media screen and (max-width: 400px)
{
	div#slideshow div#scrollable_slideshow, div#slideshow div#scrollable_slideshow div.item, div#slideshow div#scrollable_slideshow div.item h2, div#slideshow div#scrollable_slideshow div.item div.align div {
		width: 330px;
		}

}


/* ------------------------- */
/*		  media 320			 */
/* ------------------------- */

@media screen and (max-width: 320px) and (-webkit-max-device-pixel-ratio:1.0)
{
    html, body, div#all, header, div.index_page div.box_content {
        float: left;
        width: 320px;
    }

    header div.top {
        width: 320px;
    }

    header div.top div#logo {
        width: 320px;
    }

    header div.top ul, header div.top ul li {
        display: none;
    }

    header div.middle {
        height: auto;
        text-align: center;
    }

    header div.middle nav ul.nav {
        display: inline-block;
    }

    header div.middle nav ul.nav li {
        padding-left: 3px;
        padding-right: 3px;
    }

    header div.middle nav {
        float: left;
        width: 100%;
        background-position: top center;
        background-repeat: repeat-x;
        background-image: url(../images/bg_menu_line.png);
        display: block;
        text-align: center;
    }

    header div.main_title {
        background-position: top center;
        background-repeat: repeat-x;
        background-image: url(../images/bg_menu_line.png);
    }

    div#slideshow {
        display: none;
    }

    div.breadcrumb {
        display: none;
    }

    article.table {
        display: none;
    }

    article.form {
        display: none;
    }

    table.gallery {

    }

    div#slideshow div#scrollable_slideshow, div#slideshow div#scrollable_slideshow div.item, div#slideshow div#scrollable_slideshow div.item h2, div#slideshow div#scrollable_slideshow div.item div.align div {
        width: 240px;
    }

    div.index_page div.box_content div.note div.content div.align, div.subpage div.box_content div.note div.content div.align {
        width: 70%;
    }

    div#search_mobile form {
        width: 290px;
    }

    header div.top div#search input.search, div#search_mobile input.search {
        width: 237px;
    }

    div#search_mobile div {
        width: 291px;
    }

    footer div.align div.copyright {
        font-size: 11px;
    }

}



div.index_page div.box_content div.box_note, 
div.index_page div.box_content div.box_note_align, 
div.index_page div.box_content div.note,
div.index_page div.box_content div.note div.content, 
div.index_page div.box_content div.note div.bottom,
div.index_page div.box_content div.note div.content div.align, 
div.index_page div.box_content div.note, div.content div.align div,  
div.subpage div.box_content div.note, 
div.subpage div.box_content div.note div.content, 
div.subpage div.box_content div.note div.content div.align div, 
div.subpage div.box_content div.note div.bottom {
     display: none;
}